Results 1 to 2 of 2

Thread: metaSPAdes error

  1. #1
    Join Date
    May 2021
    Beans
    1

    metaSPAdes error

    Hello. I was running metaSPAdes in Ubuntu for de novo assembly. However, this error is what I always get:
    == Error == system call for: "['/opt/spades/SPAdes-3.14.1-Linux/bin/spades-core', '/opt/data/assembly/K21/configs/config.info', '/opt/data/assembly/K21/configs/mda_mode.info', '/opt/data/assembly/K21/configs/meta_mode.info']" finished abnormally, OS return value: -11
    Does anyone here know how to fix this issue?
    Thank you!
    Last edited by coffeecat; May 28th, 2021 at 10:35 AM. Reason: Default font values restored.

  2. #2
    Join Date
    Jun 2006
    Location
    UK
    Beans
    Hidden!
    Distro
    Ubuntu 20.04 Focal Fossa

    Re: metaSPAdes error

    Support not chat.

    Thread moved to General Help.
    Ubuntu 18.04 Desktop Guide - Ubuntu 20.04 Desktop Guide - Forum Guide to BBCode - Using BBCode code tags - IRC #ubuntuforums

    Member: Not Canonical Team

    If you need help with your forum account, such as SSO login issues, username changes, etc, the correct place to contact an admin is here. Please do not PM me about these matters unless you have been asked to - unsolicited PMs concerning forum accounts will be ignored.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •